<?php 
include("common/connection.php");
$_REQUEST['id'];
echo $update="update roster_master set Duty_Hour_Start_Time ='".date('Y-m-d h:i:s',strtotime($_REQUEST['fromtime']))."',Number_Of_Working_Hour ='".$_REQUEST['totime']."',Patient_Id='".$_REQUEST['edittna']."' where TNA_Name='".$_REQUEST['Patients']."' and Treatment_Service_Date='".$_REQUEST['update_date']."'";
$update_query= mysqli_query($con,$update);
?>